{% extends "main/base.html" %}
{% block content %}
  <div class="row">
    <div class="col s12 m4">
      <div class="card blue-grey darken-1">
        <div class="card-image">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Consultar Historial de viajes</span>
        </div>
        <div class="card-content">
          <p>Permite visualizar el historial de viajes realizados</p>
        </div>
        <div class="card-action">
          <a href="#">Historial de viajes</a>
        </div>
      </div>
    </div>
    <div class="col s12 m4">
      <div class="card #0097a7 cyan darken-2">
        <div class="card-image #0097a7 cyan darken-2">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Consultar saldo tarjeta</span>
        </div>
        <div class="card-content">
          <p>Permite visualizar el saldo de la tarjeta, y cargarla en caso de necsitarlo</p>
        </div>
        <div class="card-action">
          <a href="#">Ver tarjeta</a>
        </div>
      </div>
    </div>
    <div class="col s12 m4">
      <div class="card #00796b teal darken-2">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Arrendar bicicleta</span>
        </div>
        <div class="card-content">
          <p>Inicia la camara para escanear un codigo QR y comenzar el arriendo de la bicicleta</p>
        </div>
        <div class="card-action">
          <a href="#">Arrendar bicicleta</a>
        </div>
      </div>
    </div>
  </div>
{% endblock %}